Feature: Les fonctionnalités de Recherche avancée
	
	@sc2
  Scenario: scenario qui teste la recherche avancée
    Given Je suis sur la page recherche avancée
    When Lorsque je clique sur le logo ebay
    Then je navigue vers la home page
